"SU_TITLE" = "Pro Application Support";
"SU_VERSION" = "4.0";

"ERR_INVALID_VOL" = "Dieses Volume enthält keine aktuelle Version von Mac OS X.";
"ERR_NO_APPS" = "Dieses Volume ist nicht für dieses Update geeignet.";
